Subject: [apps-discuss] APPSDIR review of draft-ietf-simple-simple-08

From: Salvatore Loreto <[email-masked]>
Date: Tue, 12 Feb 2013 18:54:08 +0200

I have been selected as the Applications Area Directorate reviewer for
this draft (for background on appsdir, please see ​
http://trac.tools.ietf.org/area/app/trac/wiki/ApplicationsAreaDirectorate ). 

Please resolve these comments along with any other Last Call comments
you may receive. Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-simple-simple-08
Title: Simple made Simple: An Overview of the IETF Specifications for 
Instant
Messaging and Presence using the Session Initiation Protocol (SIP)
Reviewer: Salvatore Loreto
Review Date: Feb-12-2013
IETF Last Call Date: Not known
IESG Telechat Date: Feb-21-2013

Summary: This draft is ready for publication as Informational.
Two editorial updates that should be looked at before publication are 
listed below.

Major Issues: 0
Minor Issues: 2
Nits: 0

Minor:
-----
Section 2.1 Core Protocol Machinery

- RFC 3265 has been updated by RFC 6665, why the document still mention 
3265?

Section 2.6 Optimization

- RFC 6446 "Session Initiation Protocol (SIP) Event Notification 
Extension for Notification Rate Control"
should be also listed in this section.

best regards

-- 
Salvatore Loreto, PhD
www.sloreto.com

---

From: Jonathan Rosenberg <[email-masked]>
Date: Sat, 16 Feb 2013 07:27:53 -0500

Thanks Salvatore for the comments. Responses below:

On Tue, Feb 12, 2013 at 11:54 AM, Salvatore Loreto <
[email-masked]> wrote:

> this draft (for background on appsdir, please see
> http://trac.tools.ietf.org/**area/app/trac/wiki/**
> ApplicationsAreaDirectorate<http://trac.tools.ietf.org/area/app/trac/wiki/ApplicationsAreaDirectorate>).
>

References changed to RFC6665.

>
> Section 2.6 Optimization
>
> - RFC 6446 "Session Initiation Protocol (SIP) Event Notification Extension
> for Notification Rate Control"

Added.

Thanks!
-Jonathan R.

-- 
Jonathan Rosenberg, Ph.D.
[email-masked]
http://www.jdrosen.net